/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Wrapper #Content { padding-top: 0px !important; }

#Footer { display: none; }

a.go_to_top { float: right; }

.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title { margin-bottom: 10px; padding-right: 0; }

#Subheader { display: none; }

@media only screen and (max-width: 767px)  {
	a.go_to_top { display: none; }
}

/**************************/
/* Website Lab Custom CSS */
/**************************/

/* Services Section */
.icon-number { float: left; width: 46px; margin: 8px 15px 0px 0px; }
.icon-title, .icon-title.no-top-padding { margin: 0;  padding: 18px 0; }
.icon-button.icon-button-blue { background-color: #4496da; }
.icon-button.icon-button-green { background-color: #3cb878; }
.icon-button.icon-button-yellow { background-color: #eacc4e; }
.icon-button.icon-button-orange { background-color: #f26522; }
.icon-button { opacity: 0.85; display: block; padding: 15px 0; text-align: center; color: #fff; }
.icon-button:hover { opacity: 1; color: #fff; text-decoration: none; }

/* Menu Bar */
#Header_wrapper #Top_bar { position: fixed; z-index: 9999; top: 0; right: 0; left: 0; background: #fff; box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15); }
#mfn-rev-slider { margin-top: 88px; }

/* Logo */
#Top_bar .logo { margin-left: 0 !important; }
#Top_bar #logo img { max-height: 100%; width: 240px; }
span.menu-phone { padding: 0 !important; color: #4496da; font-size: 130%; font-weight: bold; }

/* Footer */
p.footer-p { margin: 0; color: #f1f1f1; }

/* Slider */
#mfn-rev-slider .rev_slider a.slide-a {	display: inline-block; opacity: 0.9; font-size: 30px; line-height: 20px; font-weight: 400; font-family: 'Squada One', Arial, Tahoma, sans-serif; color: #ffffff; text-decoration: none; padding: 15px 30px 15px 30px; background-color: rgb(68, 150, 218); background-color: rgba(68, 150, 218, 1); border-width: 0px; border-color: #ffd658; border-style: none; }
#mfn-rev-slider .rev_slider a.slide-a:hover { opacity: 1; color: #fff; text-decoration: none; }
#mfn-rev-slider .tp-leftarrow.default, #mfn-rev-slider .tp-rightarrow.default { background-color: rgba(0, 0, 0, 0.85); }
#mfn-rev-slider .tp-leftarrow.default:hover, #mfn-rev-slider .tp-rightarrow.default:hover { background-color: rgba(0, 0, 0, 1); }

/* Body Contents */
#Content .offer_thumb_ul li.offer_thumb_li .desc_wrapper .title { padding-right: 0; }

/* Services */
a.hidden-anchor { display: block; position: relative; top: -100px; }

/* Contact Form */
div.wpcf7 input, div.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea { border: 1px solid #c3c3c3; }

/* Media Queries */
@media(min-width: 768px) {
  /* Services Section */
  #services-section .column.one-fourth .column_attr { position: relative; min-height: 380px; }
  #services-section .column.one-fourth .column_attr a.icon-button { position: absolute; left: 0; right: 0; bottom: 0; }

  /* Offers */
  .section .column_offer_thumb { min-height: 415px; }
  .section .offer_thumb_ul li.offer_thumb_li .image_wrapper { width: 45%; }
  .section .offer_thumb_ul li.offer_thumb_li .desc_wrapper { width: 50%; }
}

@media(min-width: 960px) {
  /* Services Section */
  .icon-text { min-height: 150px; }
  .icon-title.no-top-padding { padding: 2px 0; }
  #services-section .column.one-fourth .column_attr { min-height: initial; }
  #services-section .column.one-fourth .column_attr a.icon-button { position: relative; }
  a.hidden-anchor { top: -140px; }
}